Bug 428829 - hwdata, MonitorsDB, LG List
hwdata, MonitorsDB, LG List
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-15 09:49 EST by Karsten Hopp
Modified: 2008-07-24 16:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0765
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:03:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-01-15 09:49:14 EST
this is part of my attempt to unify MonitorDB over all releases

+++ This bug was initially created as a clone of Bug #367111 +++

Hi,

I decided to make a patch insted of placing everything here. It's a very long list.
The patch is based on the hwdata-0.207-1 package

Highlights:
Added 656 LG monitors
Added 2 NEC monitors
Added 1 OKI monitor
Added 3 ACER monitors

The EISA ID has been checked before submitting the new entires. No duplicates.

Some existing duplicade entries has been removed and corrected. Example:
Acer; Acer 1768i; api424c; 30.0-69.0; 50.0-110.0; 1
Acer; Acer 76ie; API424C; 30.0-69.0; 50.0-110.0

Where the model name '1768i' is the windows drivers name and not the monitors
model name. These entries has been corrected as:
Acer; Acer 76ie; API424C; 30.0-69.0; 50.0-110.0; 1

12 double entries has been corrected.

Some existing entries has been updated where DPMS suppor is available.

In some places, LG is using different modelnames 'xy', 'FLATRON xy' or 'FLATRON
LCD xy' for the same model/EISA ID. I skipped those fancy FLATRON names and used
simply the short name version 'xy'.


Hope this helps and it's usefull. Use it as you whish.
-Im

Ps: Why does LG need over 600 model name???

-- Additional comment from imscorpio@hotmail.com on 2007-11-05 12:16 EST --
Created an attachment (id=248441)
MonitorsDB LG patch
Comment 2 RHEL Product and Program Management 2008-01-15 10:06:17 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2008-07-24 16:03:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0765.html

Note You need to log in before you can comment on or make changes to this bug.